subbidang:
  kdsubbidang: '61BFE2B60D189'
  namasubbidang: 'REKAPITULASI PELAYANAN PERIZINAN DAN NON PERIZINAN SEKTOR PERTAMBANGAN DAN ENERGI'
generated_at: '2026-05-28 20:47:54'
elemen:
  -
    no: '1'
    nama: 'IZIN USAHA JASA PERTAMBANGAN (IUJP)'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: '27'
    2018: '62'
    2019: '42'
    2020: '8'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '2'
    nama: 'IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '3'
    nama: 'IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI KHUSUS PENGOLAHAN DAN PEMURNIAN'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '1'
    2019: '3'
    2020: '1'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '4'
    nama: 'IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI KHUSUS PENGANGKUTAN DAN PENJUALAN'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '2'
    2019: '1'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '5'
    nama: 'IZIN PRINSIP PENGOLAHAN DAN ATAU PEMURNIAN'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '1'
    2019: ''
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '6'
    nama: 'REKOMENDASI GUBERNUR EKSPORTIR TERDAFTAR TIMAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '7'
    nama: 'IZIN PENGEBORAN DAN PENGGALIAN AIR TANAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: '15'
    2017: '14'
    2018: '8'
    2019: '12'
    2020: '9'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '8'
    nama: 'IZIN PEMAKAIAN AIR TANAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '9'
    nama: 'IZIN PENGUSAHAAN AIR TANAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: '27'
    2017: '17'
    2018: '9'
    2019: '24'
    2020: '13'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '10'
    nama: 'IZIN KETENAGALISTRIKAN YANG SARA INSTALASINYA LINTAS KABUPATEN/KOTA'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11'
    nama: 'REKOMENDASI GUBERNUR UNTUK MENDAPATKAN IZIN KETENAGALISTRIKAN ATAS IZIN KEWENANGAN PEMERINTAH PUSAT'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '12'
    nama: 'IUP EKSPLORASI MINERAL BUKAN LOGAM DAN BATUAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '8'
    2018: '18'
    2019: '54'
    2020: '6'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '13'
    nama: 'IUP OPERASI PRODUKSI MINERAL BUKAN LOGAM DAN BATUANPENYESUAIAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '1'
    2018: '18'
    2019: '20'
    2020: '18'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '14'
    nama: 'IUP OPERASI MINERAL BUKAN LOGAM DAN BATUAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '3'
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '15'
    nama: 'IUP OPERASI PRODUKSI MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '1'
    2018: '2'
    2019: '3'
    2020: '2'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '16'
    nama: 'PERPANJANGAN IUP OPERASI PRODUKSI MINERAL BUKAN LOGAM DAN BATUAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '1'
    2018: '9'
    2019: '13'
    2020: '19'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '17'
    nama: 'PERPANJANGAN IUP OPERASI PRODUKSI MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '13'
    2018: '30'
    2019: '8'
    2020: '14'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '18'
    nama: 'IZIN USAHA PERTAMBANGAN (IUP) AFILIASI'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '9'
    2018: '3'
    2019: '9'
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '19'
    nama: 'IZIN PERTAMBANGAN RAKYAT (IPR) MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '30'
    2018: ''
    2019: ''
    2020: ''
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '20'
    nama: 'IZIN SURAT KETERANGAN TERDAFTAR  (SKT)'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '4'
    2018: ''
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '21'
    nama: 'PEMINDAHAN IZIN USAHA PERTAMBANGAN PRODUKSI MINERAL BUKAN LOGAM (AFILIASI))'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: '5'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '22'
    nama: 'PEMINDAHAN IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: '11'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
rows:
  -
    no: '1'
    nama: 'IZIN USAHA JASA PERTAMBANGAN (IUJP)'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: '27'
    2018: '62'
    2019: '42'
    2020: '8'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '2'
    nama: 'IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '3'
    nama: 'IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI KHUSUS PENGOLAHAN DAN PEMURNIAN'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '1'
    2019: '3'
    2020: '1'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '4'
    nama: 'IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI KHUSUS PENGANGKUTAN DAN PENJUALAN'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '2'
    2019: '1'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '5'
    nama: 'IZIN PRINSIP PENGOLAHAN DAN ATAU PEMURNIAN'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '1'
    2019: ''
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '6'
    nama: 'REKOMENDASI GUBERNUR EKSPORTIR TERDAFTAR TIMAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '7'
    nama: 'IZIN PENGEBORAN DAN PENGGALIAN AIR TANAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: '15'
    2017: '14'
    2018: '8'
    2019: '12'
    2020: '9'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '8'
    nama: 'IZIN PEMAKAIAN AIR TANAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '9'
    nama: 'IZIN PENGUSAHAAN AIR TANAH'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: '27'
    2017: '17'
    2018: '9'
    2019: '24'
    2020: '13'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '10'
    nama: 'IZIN KETENAGALISTRIKAN YANG SARA INSTALASINYA LINTAS KABUPATEN/KOTA'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10.1'
    nama: 'IZIN USAHA PENYEDIAAN TENAGA LISTRIK'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '10.2'
    nama: 'IZIN OPERASI KETENAGALISTRIKAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: '16'
    2017: '8'
    2018: '9'
    2019: '14'
    2020: '5'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '10.3'
    nama: 'IZIN USAHA JASA PENUNJANG KETENAGALISTRIKAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: '8'
    2017: '8'
    2018: '7'
    2019: ''
    2020: '1'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '11'
    nama: 'REKOMENDASI GUBERNUR UNTUK MENDAPATKAN IZIN KETENAGALISTRIKAN ATAS IZIN KEWENANGAN PEMERINTAH PUSAT'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '12'
    nama: 'IUP EKSPLORASI MINERAL BUKAN LOGAM DAN BATUAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '8'
    2018: '18'
    2019: '54'
    2020: '6'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '13'
    nama: 'IUP OPERASI PRODUKSI MINERAL BUKAN LOGAM DAN BATUANPENYESUAIAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '1'
    2018: '18'
    2019: '20'
    2020: '18'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '14'
    nama: 'IUP OPERASI MINERAL BUKAN LOGAM DAN BATUAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: '3'
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '15'
    nama: 'IUP OPERASI PRODUKSI MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '1'
    2018: '2'
    2019: '3'
    2020: '2'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '16'
    nama: 'PERPANJANGAN IUP OPERASI PRODUKSI MINERAL BUKAN LOGAM DAN BATUAN'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '1'
    2018: '9'
    2019: '13'
    2020: '19'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '17'
    nama: 'PERPANJANGAN IUP OPERASI PRODUKSI MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '13'
    2018: '30'
    2019: '8'
    2020: '14'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '18'
    nama: 'IZIN USAHA PERTAMBANGAN (IUP) AFILIASI'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '9'
    2018: '3'
    2019: '9'
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '19'
    nama: 'IZIN PERTAMBANGAN RAKYAT (IPR) MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '30'
    2018: ''
    2019: ''
    2020: ''
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '20'
    nama: 'IZIN SURAT KETERANGAN TERDAFTAR  (SKT)'
    satuan: ''
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: '4'
    2018: ''
    2019: ''
    2020: ''
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '21'
    nama: 'PEMINDAHAN IZIN USAHA PERTAMBANGAN PRODUKSI MINERAL BUKAN LOGAM (AFILIASI))'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: '5'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '22'
    nama: 'PEMINDAHAN IZIN USAHA PERTAMBANGAN OPERASI PRODUKSI MINERAL LOGAM'
    satuan: ''
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: '11'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
